Subject: Re: Issues addressed in the -15 drafts

From: Mark Nottingham <[email-masked]>
Date: Tue, 30 Aug 2011 21:45:10 +1000

On 15/07/2011, at 5:38 PM, Mark Nottingham wrote:

> Please have a look; barring objections, I'll close the issues listed below. 
> 
> Issues are linked from <http://trac.tools.ietf.org/wg/httpbis/trac/report/15>.
> 
> * non-specific
> #225	PUT side effect: invalidation or just stale?
> #282	Recommend minimum sizes for protocol elements
> 
> * p1-messaging
> #273	HTTP-Version should be redefined as fixed length pair of DIGIT . DIGIT
> #283	Set expectations around buffering
> #288	Considering messages in isolation
> 
> * p2-semantics
> #255	Clarify status code for rate limiting

I'm going to leave this open for now, since we have a draft (full disclosure: I'm an author) that might address this with a new status code that's being considered for the appawg.

> #294	clarify 403 forbidden
> #296	Clarify 203 Non-Authoritative Information
> 
> * p6-cache
> #38	Mismatch Vary
> #235	Cache Invalidation only happens upon successful responses
> #289	Proxies don't "understand" methods
> #291	Cache Extensions can override no-store, etc.
> #292	Pragma

Cheers,

--
Mark Nottingham   http://www.mnot.net/